## linux-kernel-di-sparc 0.59

=== debian/changelog ===
linux-kernel-di-sparc (0.59) unstable; urgency=low

  * Build against kernel-image-sparc-2.4 (39), which backs out Ben's
    patch for initrds that does not work and also builds in in-kernel
    OpenPROM I/O support so that discover can do the right thing.

 -- Joshua Kwan <joshk@triplehelix.org>  Sat, 19 Jun 2004 01:17:37 -0400

linux-kernel-di-sparc (0.58) unstable; urgency=low

  * Build against kernel-image-sparc-2.4 (38).
  * Initrd size has been bumped to 8192 KB. (Closes: #251008, #251152)

 -- Joshua Kwan <joshk@triplehelix.org>  Thu, 27 May 2004 01:57:10 -0400

linux-kernel-di-sparc (0.57) unstable; urgency=low

  * Colin Watson
    - Kernel images provide ext2-modules.
  * Joshua Kwan
    - Bump to 2.4.26.
    - Fix typo in short description for nic-sbus-modules
    - Add myself to uploaders.

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 25 Apr 2004 01:07:20 -0700

linux-kernel-di-sparc (0.56) unstable; urgency=low

  * Joshua Kwan
    - Add missing sunhme.o to nic-sbus-modules for sparc32.

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 18 Apr 2004 17:24:50 -0400

linux-kernel-di-sparc (0.55) unstable; urgency=low

  * Bastian Blank
    - Update build dependency to kernel-wedge.
    - Move package-list specifications from kernel-wedge.
  * Colin Watson
    - Exclude cdrom-core-modules for sparc32, since it's only needed on
      sparc64 (see #233834 and #234860; closes: #243231).
  * Joshua Kwan
    - Add self to Uploaders.
    - Add nic-sbus-modules and nic-pci-modules packages to allow netinst
      from many different network cards.
    - It seems that the linux-kernel-di people uploaded a linux-kernel-di
      with sparc at 0.54, so including that changelog entry and bumping
      to 0.55. Hopefully the next linux-kernel-di package will not include
      sparc udebs.

 -- Joshua Kwan <joshk@triplehelix.org>  Sat, 17 Apr 2004 16:23:12 -0700

linux-kernel-di (0.54) unstable; urgency=low

  * Steve Langasek
    - Add fat-modules for alpha, needed by floppy-retriever
    - Cull qlogicisp from the list of supported scsi modules,
      pending upstream kernel fix
    - Bump alpha to 2.4.25.
  * Joey Hess
    - Remove powerpc stuff, since Kamion split it out into
      linux-kernel-di-powerpc.
    - Build with kernel-wedge 1.2 for m68k changes.
    - Update mac kernel to 2.2.25-4.

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Mar 2004 20:57:02 -0500

linux-kernel-di-sparc (0.53) unstable; urgency=low

  * Joey Hess
    - Fix up path to kernel-wedge rules file.
  * Jeff Bailey
    - Split out from linux-kernel-di for easier maintanence -- ie, so others
      than Joey can easily upload it.

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Mar 2004 15:24:09 -0700

linux-kernel-di (0.52) unstable; urgency=low

  * Joey Hess
    - Use new kernel-wedge package (split out from this one).
    - No new architectures should be added to this package; roll a
      linix-kernel-di-<arch> instead using kernel-wedge.
    - Move arm kernels out to linux-kernel-di-arm and hppa to
      linux-kernel-di-hppa.
  * Stephen R. Marenka
    - Add zorro8390 to m68k nic-shared-modules.
  * Thiemo Seufer
    - Move mips/mipsel to their own package.

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Mar 2004 10:51:11 -0500

linux-kernel-di (0.51) unstable; urgency=low

  * Jeff Bailey
    - Add HPPA support.  Thanks to willy, lamont, tausq, and the other
      souls in #parisc.
  * Martin Michlmayr
    - Added MIPS sb1-swarm-bn images (BCM91250A).
  * Thiemo Seufer
    - Bump versioned depends for mips to .4, and add some for mipsel.
    - Declare ext3 as built-in for mips, mipsel.
  * Joshua Kwan
    - To support the vast majority of dualboot installations, add NTFS
      module to i386/ so as to be able to reliably detect Windows NT/2K
      installations.
  * Sven Luther
    - Really added pcnet32.o to powerpc/nic-modules :(
  * Joey Hess
    - Uncomment arm.
    - Fix arm kernel image versions; s/24/25/
    - Add gross hack to install-files to work around netwinder kernel image
      naming problem. This is suposed to be temporary.
  * Stephen R Marenka
    - Update mac kernel to version -3.
    - Update amiga kernel to 2.4.25.
    - Remove m68k subarch hacks as these new kernels do not require them.
 
 -- Joey Hess <joeyh@debian.org>  Tue, 16 Mar 2004 22:36:41 -0500

linux-kernel-di (0.50) unstable; urgency=low

  * Vincent Sanders
    - Added ARM kernels, mostly complete but when 2.4.25-2 is issued I will 
      need to add some modules that were not selected.
  * Joey Hess
    - sparc kernel images provide ext3-modules
    - sparc64 kernel also provides reiserfs-modules
    - due to lack of time, the arm stuff will be postponed till the next build
  * dann frazier
    - add missing -smp to itanium flavor in kernel-versions

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 03:05:50 -0500

linux-kernel-di (0.49) unstable; urgency=low

  * dann frazier
    - Re-added mptscsih/mptbase to scsi-modules for ia64 - I introduced this
      regression during the 2.4.25 migration.

 -- Vincent Sanders <vince@kyllikki.org>  Fri, 12 Mar 2004 19:35:06 +0000

linux-kernel-di (0.48) unstable; urgency=low

  * Stephen R. Marenka
    - Removed m68k nic-shared from exclude. It's trivial, but not empty.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 16:30:07 -0500

linux-kernel-di (0.47) unstable; urgency=low

  * Sven Luther
    - Added power3 and power4 kernels. Not sure i did it right though.
  * Joey Hess
    - power3 and power4 modules lists differ from powerpc only in fat-modules,
      so remove them, add fat-modules to powerpc, exclude fat-modules from
      building for powerpc and powerpc-small. (The lists were broken and in
      the wrong place anyway.)
    - Typo in kernel-versions.
    - No serial modules for power3, power4.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 12:16:20 -0500

linux-kernel-di (0.46) unstable; urgency=low

  * Joey Hess
    - Add via-ircc.o to irda-modules.

