=== debian/control ===
Source: linux-kernel-di-sparc
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Jeff Bailey <jbailey@raspberryginger.com>, Joshua Kwan <joshk@triplehelix.org>
Build-Depends: kernel-wedge (>= 1.6), kernel-image-2.4.26-sparc32 [sparc], kernel-image-2.4.26-sparc64 [sparc]

Package: kernel-image-2.4.26-sparc32-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules, ext3-modules
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc32
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: ppp-modules-2.4.26-sparc32-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.4.26-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc32
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: cdrom-core-modules-2.4.26-sparc32-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.4.26-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc32
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the Linux kernel.

Package: ipv6-modules-2.4.26-sparc32-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.4.26-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc32
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.

Package: nic-sbus-modules-2.4.26-sparc32-di
XC-Package-Type: udeb
Provides: nic-sbus-modules
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc32
Priority: standard
Description: SBus network card modules for Sparc32/65 kernels
 This package contains the drivers for the Happy Meal/Big Mac 10/100BaseT,
 Sun QuadEthernet and MyriCOM Gigabit Ethernet SBus devices for SPARC
 systems. Do not install this package on a real Debian system! You probably
 want a kernel-image package instead.

Package: kernel-image-2.4.26-sparc64-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules, ext3-modules, reiserfs-modules
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc64
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: ppp-modules-2.4.26-sparc64-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.4.26-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc64
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: cdrom-core-modules-2.4.26-sparc64-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.4.26-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc64
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the Linux kernel.

Package: ipv6-modules-2.4.26-sparc64-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.4.26-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc64
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.

Package: nic-sbus-modules-2.4.26-sparc64-di
XC-Package-Type: udeb
Provides: nic-sbus-modules
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc64
Priority: standard
Description: SBus network card modules for Sparc32/65 kernels
 This package contains the drivers for the Happy Meal/Big Mac 10/100BaseT,
 Sun QuadEthernet and MyriCOM Gigabit Ethernet SBus devices for SPARC
 systems. Do not install this package on a real Debian system! You probably
 want a kernel-image package instead.

Package: nic-pci-modules-2.4.26-sparc64-di
XC-Package-Type: udeb
Provides: nic-pci-modules
Architecture: sparc
XB-Kernel-Version: 2.4.26-sparc64
Priority: standard
Description: PCI network card modules for Sparc64 kernels
 This package contains various device drivers for PCI network cards. PCI is 
 only supported with the 64-bit Ultra architecture so there's no corresponding
 sparc32 version.
