## linux-kernel-di-sparc 0.63

=== debian/changelog ===
linux-kernel-di-sparc (0.63) unstable; urgency=low

  * Joey Hess
    - Add usb-modules to try to get usb keyboard to work. Only for sparc64
      kernel, sparc32 has no usb modules.
    - Increase build-dep on kernel-wedge, needed to use common usb-modules
      list.
    - Add sungem to sparc64 nic-modules.
    - Built on a system with a fixed -sparc32 modules.dep, so with crc32
      module and other sparc32 deps fixed. Closes: #285741

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Dec 2004 18:09:05 -0500

linux-kernel-di-sparc (0.62) unstable; urgency=low

  * Joshua Kwan
    - Remove unused exclude-packages.
    - Add tg3.o to nic-modules for sparc64. Doh!
    - Add isofs.o to scsi-modules on sparc32. Double doh! :/ (closes: #278147)
  * Joey Hess
    - nic-modules depends on firmware-modules for firmware_class.
    - Fix path to sparc32 isofs.o.

 -- Joey Hess <joeyh@debian.org>  Wed,  8 Dec 2004 16:56:23 -0500

linux-kernel-di-sparc (0.61) unstable; urgency=low

  * Looks like 0.60 was not built against the final kernel image..
    it was missing ext2fs built-in for sparc32.
  * Correct md-modules.lnk in sparc64.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 14 Sep 2004 18:47:50 -0700

linux-kernel-di-sparc (0.60) unstable; urgency=low

  * Switch to 2.4.27.
  * Collapse nic-{pci,sbus}-modules into one package.
  * Many new module packages, kernel-image-2.4.27-sparc is highly
    modularized.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 24 Aug 2004 16:27:23 -0700
