## linux-kernel-di-sparc 0.64

=== debian/changelog ===
linux-kernel-di-sparc (0.64) unstable; urgency=medium

  * Joshua Kwan
    - Build against 2.4.27-2 kernel images.
    - Add dmfe.o now that CONFIG_DM9102=m. 

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 15 Feb 2005 18:27:43 -0800
