## linux-kernel-di-sparc 0.64sarge2

=== debian/changelog ===
linux-kernel-di-sparc (0.64sarge2) stable; urgency=low

  * Rebuild because of missing modules in 0.64sarge1 for sparc32.

 -- Frans Pop <fjp@debian.org>  Mon,  9 Oct 2006 19:03:09 +0200

linux-kernel-di-sparc (0.64sarge1) stable-proposed-updates; urgency=high

  * Rebuild against kernel-image-2.4.27-sparc (2.4.27-9sarge3) for
    compatability with new ABI

 -- dann frazier <dannf@debian.org>  Mon, 12 Jun 2006 17:03:10 -0600
