=== debian/control ===
Source: linux-kernel-di-sparc
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Jeff Bailey <jbailey@raspberryginger.com>, Joshua Kwan <joshk@triplehelix.org>
Build-Depends: kernel-wedge (>= 1.25.1), kernel-image-2.4.27-3-sparc32 [sparc], kernel-image-2.4.27-3-sparc64 [sparc]

Package: kernel-image-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: standard
Description: SBus/PCI network card modules for Sparc32/64 kernels
 This package contains the drivers for the Happy Meal/Big Mac 10/100BaseT,
 Sun QuadEthernet and MyriCOM Gigabit Ethernet SBus devices for SPARC
 systems, as well as various PCI network adapters for Sparc64 only.
 .
 Do not install this package on a real Debian system! You probably
 want a kernel-image package instead.

Package: ppp-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: cdrom-core-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.4.27-3-sparc32-di, scsi-core-modules-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the Linux kernel.

Package: scsi-core-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the Linux kernel.

Package: scsi-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: scsi-core-modules-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: standard
Description: SBus/PCI SCSI card modules for Sparc32/64 kernels
 This package contains drivers for various SBus-based SCSI adapters, as well
 as drivers for PCI-based SCSI adapters, on Sparc64 only.

Package: loop-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: ipv6-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.

Package: ext3-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: reiserfs-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: xfs-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the Linux kernel.

Package: md-modules-2.4.27-3-sparc32-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.4.27-3-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc32
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: kernel-image-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.4.27-3-sparc64-di, firmware-modules-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: SBus/PCI network card modules for Sparc32/64 kernels
 This package contains the drivers for the Happy Meal/Big Mac 10/100BaseT,
 Sun QuadEthernet and MyriCOM Gigabit Ethernet SBus devices for SPARC
 systems, as well as various PCI network adapters for Sparc64 only.
 .
 Do not install this package on a real Debian system! You probably
 want a kernel-image package instead.

Package: ppp-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: ide-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: ide-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: IDE drivers
 This package contains IDE drivers for the Linux kernel.

Package: cdrom-core-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.4.27-3-sparc64-di, scsi-core-modules-2.4.27-3-sparc64-di, ide-modules-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the Linux kernel.

Package: firewire-core-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: firewire-core-modules
Depends: scsi-core-modules-2.4.27-3-sparc64-di, kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: Core FireWire drivers
 This package contains core FireWire drivers for the Linux kernel.

Package: scsi-core-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the Linux kernel.

Package: scsi-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: scsi-core-modules-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: SBus/PCI SCSI card modules for Sparc32/64 kernels
 This package contains drivers for various SBus-based SCSI adapters, as well
 as drivers for PCI-based SCSI adapters, on Sparc64 only.

Package: loop-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: ipv6-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.

Package: ext3-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: reiserfs-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: xfs-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the Linux kernel.

Package: md-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: usb-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: usb-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: extra
Description: USB support
 This package contains core USB drivers for the Linux kernel.

Package: firmware-modules-2.4.27-3-sparc64-di
XC-Package-Type: udeb
Provides: firmware-modules
Depends: kernel-image-2.4.27-3-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.4.27-3-sparc64
Priority: standard
Description: Firmware request modules
 This package contains linux kernel modules that support requesting
 external firmware.
