=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/kernel-wedge/generic-rules
